package com.gyee.frame.model.custom;

import java.util.Date;

public class PartbjcountVo {
	private Integer num;
	private String id;
	private String lnid;
	private String lnname;
	private String part;
	private String partname;
	private Date date;

	public Integer getNum() {
		return num;
	}

	public void setNum(Integer num) {
		this.num = num;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getLnid() {
		return lnid;
	}

	public void setLnid(String lnid) {
		this.lnid = lnid;
	}

	public String getLnname() {
		return lnname;
	}

	public void setLnname(String lnname) {
		this.lnname = lnname;
	}

	public String getPart() {
		return part;
	}

	public void setPart(String part) {
		this.part = part;
	}

	public String getPartname() {
		return partname;
	}

	public void setPartname(String partname) {
		this.partname = partname;
	}

	public Date getDate() {
		return date;
	}

	public void setDate(Date date) {
		this.date = date;
	}

}
